--[[
	lua/autorun/client/stoof/kicker.lua
	Oubliette | (STEAM_0:1:34029133)
	===DStream===
]]

local frame = vgui.Create("DFrame")
frame:SetSize(540, 184 + 40)
frame:SetPos(50, 50)
frame:SetTitle("AvatarImage Bug")
frame:SetVisible(true)
 
local incr = 0
for k, v in pairs({16, 32, 64, 84, 128, 184}) do
    local avatar = vgui.Create("AvatarImage", frame)
    avatar:SetPos(incr + 4, 32)
    avatar:SetSize(v, v)
    avatar:SetPlayer(LocalPlayer(), v)
    avatar:SetVisible(true)
    incr = incr + v + 4
end